{% extends "base.html" %}
{% load static %}
{% load i18n %}

{% block content %}
<!-- ==========Page Header Section Starts Here========== -->
    <div class="pageheader" style="background-image:url({% static 'assets/images/bg/home1/7.png' %})">
        <div class="container">
            <div class="pageheader__content">
                <h2>{% trans "Contact Us" %}</h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{% url 'home:home' %}">{% trans "Home" %}</a></li>
                        <li class="breadcrumb-item active" aria-current="page">{% trans "Contact Us" %}</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
     
    <!-- ==========Page Header Section Ends Here========== -->


    <!-- ==========cantact Section start Here========== -->
    <div class="conatct padding-top padding-bottom">
        <div class="container">
            <div class="contact__wrapper">
                <div class="row g-5">
                    <div class="col-lg-6" data-aos="fade-right" data-aos-duration="800">
                        <div class="cotact__details">
                            <div class="contact__header">
                                <h3>{% trans "Always Here to Help you" %}</h3>
                                <p>{% trans "Visit to cooperate with us! Our team develops solutions that can listen to your requests and requirements. If you have questions or suggestions about working with us please contact. " %}</p>
                            </div>

                            <div class="contact__info">
                                <div class="contact__item">
                                    <div class="contact__item-thumb">
                                        <span><i class="fa-solid fa-location-dot"></i></span>
                                    </div>
                                    <div class="contact__item-content">
                                        <h5>{% trans "Location" %}</h5>
                                        <p class="mb-0">{% trans "7A, Bogishamol, Yunusabad, Tashkent" %}</p>
                                    </div>
                                </div>
                                <div class="contact__item">
                                    <div class="contact__item-thumb">
                                        <span><i class="fa-solid fa-phone"></i></span>
                                    </div>
                                    <div class="contact__item-content">
                                        <h5>{% trans "Contact" %}</h5>
                                        <p class="mb-0">+998 (88) 333-88-09</p>
                                        <p class="mb-0">+998 (99) 143-00-13</p>
                                    </div>
                                </div>
                                <div class="contact__item">
                                    <div class="contact__item-thumb">
                                        <span><i class="fa-solid fa-envelope"></i></span>
                                    </div>
                                    <div class="contact__item-content">
                                        <h5>{% trans "Email" %}</h5>
                                        <p class="mb-0"><a href="https://t.me/ictacademy_admin">admin@ictacademy.uz</a></p>
                                    </div>
                                </div>
                                <div class="contact__item">
                                    <div class="contact__item-thumb">
                                        <span><i class="fa-solid fa-clock"></i></span>
                                    </div>
                                    <div class="contact__item-content">
                                        <h5>{% trans "Hours of operation" %}</h5>
                                        <p class="mb-0">{% trans "Mon-Sat: 09:00AM - 09.00PM" %}</p>
                                        <p class="mb-0">{% trans "Sunday: 10:00AM - 4.00PM" %}</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="col-lg-6" data-aos="fade-left" data-aos-duration="800">
                        <div class="contact__form">
                            <h3>{% trans "Ready To Get Started?" %}</h3>
                            <!-- <p>{% trans "You email address will not be published. Required fields are marked." %}</p> -->
                            <!-- account form -->
                            <form method='post' class="account__form">{% csrf_token %}
                                <div class="row g-4">
                                    <div class="col-lg-12">
                                        <div class="input-group">
                                            {{ form_class.full_name }}
                                            <div class="valid-tooltip">
                                                {% trans "Looks good!" %}
                                            </div>
                                            <div class="invalid-tooltip">
                                                {% trans "Please enter a full name" %}
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-12">
                                        <div class="input-group">
                                            {{ form_class.phone }}
                                            <div class="valid-tooltip">
                                                {% trans "This mobile is valid" %}
                                            </div>
                                            <div class="invalid-tooltip">
                                                {% trans "Please enter a valid number" %}
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-lg-12">
                                        <div class="input-group">
                                            {{ form_class.body }}
                                        </div>
                                    </div>
                                </div>

                                

                                <button type="submit" class="trk-btn trk-btn--rounded trk-btn--secondary1 mt-3">{% trans "Send Message" %}</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ==========cantact Section Ends Here========== -->




    <!-- ==========location map start Here========== -->
    <div class="contact padding-bottom">
        <div class="container" data-aos="fade-up" data-aos-duration="800">
            <div class="contact__map">
                <div class="mapouter">
                    <div class="gmap_canvas"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2995.549654395407!2d69.28872207646297!3d41.340405198907405!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x38aef3db2b06783b%3A0x84660e201e025d7a!2sICT%20ACADEMY!5e0!3m2!1sru!2s!4v1704799728729!5m2!1sru!2s" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></div>
                </div>
            </div>
        </div>
    </div>
    <!-- ==========location map end Here========== -->








    <!-- ===============>> newsletter start here <<================= -->
    <div class="newsletter" data-aos="fade-up" data-aos-duration="800">
        <div class="container">
            <div class="newsletter__wrapper">
                <div class="newsletter__content">
                    <div class="newsletter__content-inner newsletter__content-inner--style1 text-center"
                        style="background-image:url({% static "assets/images/footer/2.png" %})">
                        <h2>{% trans "Start learning future professions online with us right now" %}</h2>

                        <a href="{% url "accounts:signup" %}" class="trk-btn trk-btn--rounded trk-btn--primary1">{% trans "Join With Us" %}</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ===============>> newsletter end here <<================= -->

{% endblock content %}